Monday, July 12, 2021

Gentoo Linux: CVE-2021-30557: Chromium, Google Chrome: Multiple vulnerabilities

Description
Use after free in TabGroups in Google Chrome prior to 91.0.4472.114 allowed an attacker who convinced a user to install a malicious extension to potentially exploit heap corruption via a crafted HTML page.
Solution(s)
  • gentoo-linux-upgrade-www-client-chromium
  • gentoo-linux-upgrade-www-client-google-chrome


  • References
  • https://attackerkb.com/topics/cve-2021-30557
  • CVE - 2021-30557
  • 202107-06




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated